Go to the first, previous, next, last section, table of contents.

### `call`

`call(name, args)`
  :: Call the function name with args.

return
  a return value of `name()`.
name
  indefinite (function name)
args
  a list of arguments

- See section `vtype` for function form.

    [0] A=igcd;
    igcd
    [1] call(A,[4,6]);
    2
    [2] (*A)(4,6);
    2

`References`
  section `vtype`.

Go to the first, previous, next, last section, table of contents.